
PENGADIAN EMAS - Bug #15443

[UAT] [iOS] [Purchase - Source of Fund] UI Issue #9243

03 January 2023 09:18 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 03 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c77ebe35-ef98-4d16-8766-b29bb7dfdad2

1.

Issue: Incorrect font thickness and size

Expectation: Please check and match with the XD design

2.

Issue: There is no line divider between the icon section and list of source of fund section

Expectation: Please add the line divider and adjust the background color

3.

Issue: Font size is too big

Expectation: Reduce the font size

History

#1 - 03 January 2023 04:34 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 03 January 2023 08:55 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 05 January 2023 01:32 PM - AMARBEER SINGH SIDHU amar.beer

- File 9243.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

For issue no 2: the line is already fixed but the background color still hasn't been changed for source of fund list section (like the expectation screen)

#4 - 05 January 2023 03:47 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 06 January 2023 09:55 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
9243 1.png 127 KB 03 January 2023 AMARBEER SINGH SIDHU amar.beer

9243.png 373 KB 03 January 2023 AMARBEER SINGH SIDHU amar.beer

9243.png 1.1 MB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
